<div fxLayout="column" fxLayoutAlign="space-around end">
  <md-tab-group [selectedIndex]="tabIndex" [dynamicHeight]='true'>
    <md-tab label="Terms of Service">
      <div class='wrapper'>
        <div [innerHTML]="terms" style="margin: 1em"></div>
      </div>
    </md-tab>
    <md-tab label="Privacy Policy">
      <div class='wrapper'>
        <div [innerHTML]="privacy" style="margin: 1em"></div>
      </div>
    </md-tab>
  </md-tab-group>
  <button md-raised-button class='red-button' (click)='dialogRef.close()'>OK</button>
</div>
